SolrQuery::setRows
SolrQuery::setStart
SolrQuery
PHP Manual

# SolrQuery::setShowDebugInfo

(PECL solr >= 0.9.2)

SolrQuery::setShowDebugInfo — Flag to show debug information

### Description

public SolrQuery SolrQuery::setShowDebugInfo ( bool `$flag` )

Whether to show debug info

### Parameters

`flag`

  Whether to show debug info. `TRUE` or `FALSE`

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setRows
SolrQuery::setStart
SolrQuery
PHP Manual